{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
    {{#t}}pages.not-eligible-to-start-claim.title{{/t}}
  {{/pageTitle}}
  {{$page-content}}
    <h1 class="govuk-heading-l">{{#t}}pages.not-eligible-to-start-claim.subHeader{{/t}}</h1>
    <p class="govuk-hint">{{#t}}pages.not-eligible-to-start-claim.previousClaimPeriod1{{/t}}{{claimantsStartDate}}{{#t}}pages.not-eligible-to-start-claim.previousClaimPeriod2{{/t}}{{claimantsEndDate}}</p>
    <div class="govuk-inset-text">
      {{#t}}pages.not-eligible-to-start-claim.earliestDate{{/t}}{{newClaimantsEndDate}}
    </div>
    <p class="govuk-body">{{#t}}pages.not-eligible-to-start-claim.haveQuestion{{/t}} <a href="/health/help/contact" target="_blank" class="govuk-link" id="contact-us-page-link">{{#t}}pages.not-eligible-to-start-claim.contactUs{{/t}}</a>. 
    <br>
    <br>
    {{#t}}pages.not-eligible-to-start-claim.findOut{{/t}} 
    <a href="{{moreInfoData}}" target="_blank" class="govuk-link" id="more-info-link">{{#t}}pages.not-eligible-to-start-claim.moreInformation{{/t}}</a></p>
    {{>partials-session-timeout-popup}}
  {{/page-content}}  
{{/partials-page}}